%YAML 1.1
---
  holiday:
    locale: en-CA
    region:
    date: 2023-01-01
    description: New Year's Day
    type: NF
    notes:
  holiday:
    locale: en-CA
    region: AB
    date: 2023-02-20
    description: Family Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NB
    date: 2023-02-20
    description: Family Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: ON
    date: 2023-02-20
    description: Family Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: SK
    date: 2023-02-20
    description: Family Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: PE
    date: 2023-02-20
    description: Islander Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: MB
    date: 2023-02-20
    description: Louis Riel Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region:
    date: 2023-04-07
    description: Good Friday
    type: NRV
    notes:
  holiday:
    locale: en-CA
    region: AB
    date: 2023-04-10
    description: Easter Monday
    type: RV
    notes:
  holiday:
    locale: en-CA
    region: PE
    date: 2023-04-10
    description: Easter Monday
    type: RV
    notes:
  holiday:
    locale: en-CA
    region: QC
    date: 2023-04-10
    description: Easter Monday
    type: RV
    notes:
  holiday:
    locale: en-CA
    region: QC
    date: 2023-05-22
    description: National Patriots' Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: AB
    date: 2023-05-22
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: BC
    date: 2023-05-22
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: MB
    date: 2023-05-22
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NS
    date: 2023-05-22
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NT
    date: 2023-05-22
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NU
    date: 2023-05-22
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: ON
    date: 2023-05-22
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: SK
    date: 2023-05-22
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: YT
    date: 2023-05-22
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: QC
    date: 2023-06-24
    description: National Holiday
    type: F
    notes:
  holiday:
    locale: en-CA
    region:
    date: 2023-07-01
    description: Canada Day
    type: NF
    notes:
  holiday:
    locale: en-CA
    region: NT
    date: 2023-08-07
    description: August Civic Holiday
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NU
    date: 2023-08-07
    description: August Civic Holiday
    type: V
    notes:
  holiday:
    locale: en-CA
    region: AB
    date: 2023-08-07
    description: Heritage Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NS
    date: 2023-08-07
    description: Heritage Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NB
    date: 2023-08-07
    description: New Brunswick Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: SK
    date: 2023-08-07
    description: Saskatchewan Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region:
    date: 2023-09-04
    description: Labour Day
    type: NV
    notes:
  holiday:
    locale: en-CA
    region: AB
    date: 2023-10-09
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: BC
    date: 2023-10-09
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: MB
    date: 2023-10-09
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NL
    date: 2023-10-09
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NT
    date: 2023-10-09
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NU
    date: 2023-10-09
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: ON
    date: 2023-10-09
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: QC
    date: 2023-10-09
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: SK
    date: 2023-10-09
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: YT
    date: 2023-10-09
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: AB
    date: 2023-11-11
    description: Remembrance Day
    type: F
    notes:
  holiday:
    locale: en-CA
    region: BC
    date: 2023-11-11
    description: Remembrance Day
    type: F
    notes:
  holiday:
    locale: en-CA
    region: NB
    date: 2023-11-11
    description: Remembrance Day
    type: F
    notes:
  holiday:
    locale: en-CA
    region: NL
    date: 2023-11-11
    description: Remembrance Day
    type: F
    notes:
  holiday:
    locale: en-CA
    region: NT
    date: 2023-11-11
    description: Remembrance Day
    type: F
    notes:
  holiday:
    locale: en-CA
    region:
    date: 2023-12-25
    description: Christmas Day
    type: NRF
    notes:
  holiday:
    locale: en-CA
    region:
    date: 2023-12-26
    description: Boxing Day
    type: NRF
    notes:
...
